@charset "utf-8";


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {margin: 0 auto; width: 880px;}

#header {overflow: hidden;}

#footer {
	clear: both;
	margin: 40px auto 0;
	background-color: #f2f2f2;
	padding: 30px;
}
#footer .inner {
	width: 880px;
	text-align: center;
	font-size: 20px;
}
.copy {
	text-align: center;
	font-size: 12px;
	padding: 2px;
	margin-top: 2px;
}


/* ヘッダー
*****************************************************/

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h1 {
	margin: 20px auto;
	padding: 15px 5px;
	text-align: center;
	background-color: #da1735;
}


/* トップページ
----------------------------------*/
.nav-wrap {
	box-sizing: border-box;
	font-size: 0;
}
.toppage {
	width: 880px;
	margin: 20px auto 30px;
	padding: 0;
}
.toppage-half {
	width: 420px;
	margin: 20px auto 30px;
	padding: 0;
}
.toppage,.toppage-half,.cont-top h2 {
	padding: 10px 0;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}


/* トップページボタンレイアウト
----------------------------------*/
.grid {width: 725px;}
.grid-download{width: 880px;}

.grid,.grid-download {
	margin: 0 auto;
	font-size: 0;
	text-align:center;
}

.grid li,.grid-download li {
	display: inline-block;
	margin-right: 62px;
	padding-bottom: 30px;
	font-size: 12px;
}
.grid-download li{ margin-right: 50px;}

.grid li:nth-child(3n),
.grid-download li:nth-child(3n){
	margin-right: 0;
}
.margin-none:last-child {
	margin-right: 0;
}

.grid2 {
	width: 420px;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
}
.grid2 li {
	display: inline-block;
	margin: 0 auto;
	padding-bottom: 30px;
	font-size: 12px;
}

.cont2 .support p{
	font-weight:bold;
	font-size:30px;
	line-height:1.2em;
}

.cont2 .support span{
	font-weight: normal;
	font-size:20px;
}

.grid a img,.grid-download a img {
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5); /*横方向　下方向　ぼかし　広がり　色 */
}

.grid-download-fax {
	margin: 0 auto;
	font-size: 0;
	text-align:center;
}

.grid-download-fax li {
	display: inline-block;
	margin-right: 62px;
	padding-bottom: 30px;
	font-size: 12px;
}
.grid-download-fax li{ margin-right: 0px;}

.grid-download-fax li:nth-child(3n){
	margin-right: 0;
}

.grid-download-fax a img{
	margin: 0 74px;
}


/* NTTグループサービスレイアウト
----------------------------------*/
.service {
	margin: 20px 0;
	border: 1px solid #DDDDDD;
	padding: 20px 45px;
}
.service header {
	margin: 0px auto 20px;
	padding: 0;
	border-bottom: 5px solid #E49E9F;
}
.service header h2 {
	padding: 0;
	font-size: 30px;
	font-weight: bold;
	color: #da1735;
	text-align: left;
	background-color: #ffffff;
}
.service h3 {
	font-size:26px;

}
.service li {
	list-style: inside;
	line-height: 2;
}



.tabmenu{ width: 100%;}

.tab{
    overflow: hidden;
	text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

.tab li{
    background: #f2f2f2;
    cursor: pointer;
    display: inline-block;
	font-size: 20px;
	text-align: center;
    width: 40%;
	margin: 10px 15px 0;
    padding: 5px 0;
	border: 1px #ddd solid;
	border-radius: 5px;
}

 .tab li.select{
 	position: relative;
    background: #fff;/*#E49E9F;*/
	border-radius: 5px 5px 0 0;
	border-bottom-color: #fff;
	z-index: 1;
}
.tab {
    position: relative;
}
 .tab li.select:after {
    position: absolute;
    content: "";
    width: 130%;
	margin-left: -15%;
    bottom: -2px;
    left: 0;
    border-bottom: 5px solid #fff;
	z-index: 2;
}

.tab li:hover{background-color: #fff;}


 .content div{
	position: relative;
    background: #fff;
    height: auto;
	margin-top:-5px;
	margin-bottom: 10px;
    padding: 1.5em 2.0em 1.0em;
	border: 1px #ddd solid;
}


/* コンテンツページ
----------------------------------*/
.cont{ margin-bottom:10px; box-sizing:border-box;}

.waku { width:880px; margin:0 auto 30px; box-sizing:border-box;}

.cont-top {
	width: 880px;
	margin: 20px auto 30px;
	padding: 0;
}

.cont-top img{vertical-align:middle;}

.cont-table {width:100%; border:none;}

.cont-table,th,td{
	margin:0px;
	padding:0 10px 5px 0;
	vertical-align:middle;
	line-height:2em;
}

.cont-table td {height:300px; vertical-align:bottom; width:30%;}


.cont-table th p{
	font-size:35px;
	font-weight:bold;
	line-height:2.5;
	vertical-align:middle;
	margin: 0;}

.cont-table th h1,.waku h1{
	font-size:80px;
	font-weight:bold;
	line-height: 1;
	margin: 0;
	padding:0;
}

.cont-table th h1 span,.waku h1 span{
	font-size:40px;
	font-weight:bold;
	line-height: none;
	height:0;
	vertical-align: baseline;
	margin: 0;
	padding:0;
}

.waku p{
	font-size:35px;
	line-height:2.5;
	vertical-align:middle;
	margin: 0;
}

.cont p{
	font-size:35px;
	line-height:1.6;
}

.cont h1 img,.cont p img{width:100%; height: auto;}

.cont2 p{
	font-size:35px;
	line-height:1.6;
}


.cont h2{
	font-size:28px;
	font-weight:bold;
	line-height:1;
	text-align:center;
	color: inherit;
}

.cont h3{
	font-size:38px;
	font-weight:bold;
	margin:40px 0 20px;
	line-height:1.6;
	padding:0;
    padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

.cont h4{
	font-size:38px;
	font-weight:bold;
	line-height:1.6;
}

.cont h5{
	font-size:45px;
	font-weight:bold;
	margin:0px 0 20px;
	padding:0px;
	line-height:2;
	border-bottom:3px solid #da1735;
}

.terms p{ font-size:18px;}

.terms h3{font-size:20px;}

.terms h5{font-size:28px; margin-top: 30px; margin-bottom: 30px;}

.kakomi{ border:2px solid #333333; padding:5px 3px 2px; margin:0 10px; font-size:1em; vertical-align: bottom;}

.bottom-line{border-bottom:3px solid #f25a5a;}

.h-ornament {
	border-left: 15px solid #555;
	padding-left: 20px !important;
}

.h-terms {
	background:url(../img/terms02_pc.png) no-repeat left 6px;
	padding: 0 0 0 45px !important;
}

.a-terms {
	margin-bottom:10px;
}

.a-terms a {
	background:url(../img/terms01_pc.png) no-repeat left 3px;
	padding: 0 0 0 25px !important;
	color:#000;
}

.max-width600{max-width:600px; margin: 10px 0;}



.form{
	width:820px;
	border:1px solid #888888;
	padding: 30px 20px;
	margin: 70px 0 50px;
	box-sizing:border-box;
}

.cont-bottom{
	width:820px;
	margin:50px auto 20px;
	padding:20px;
	border:0px solid #333333;
	background-color: #F9F9F9;
	box-sizing:border-box;
}

.red-bg{
	width:820px;
	background-color: #FFEFF7;
	margin:0 auto 100px;
	padding:20px;
	box-sizing:border-box;
	font-size:20px;
	line-height:2;
}

.red-bg p{line-height:2;}


.qa{
	padding: 10px;
	margin:40px auto 20px;
	text-align: center;
	line-height:1;
}
.qa-bg{
	background-color:#F2F2F2;
	padding: 20px 35px 10px;
	margin: -30px 0 0;
}

.padding-none {margin-left:-70px;}

.qa-bg2{
	background-color: #F4FBFF;
	padding: 20px 35px 10px;
	margin:0px 0 30px;
}

.others-bg{
	background-color: #ffe9e9;
	padding: 20px 35px 10px;
	margin: -30px 0 30px;
}

.border-top{
border-top:1px #ddd solid;
padding-top: 30px;
}


.hide{
    display: none;
}

.sage{
    padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

.sage2{
    padding-left: 2.5em; /*1em（1文字）分、右に動かす*/
    text-indent: -2.5em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

.br-pc { display:none; }


/* フォーム
----------------------------------*/
textarea,input[type="text"],select{
	font-size:100%;
	line-height: 1.5em;
	height:1.5em;
	vertical-align: middle;
	box-sizing:border-box;
	border:1px solid #888888;
	margin: 10px 5px;
}

textarea{
	resize:none;
	overflow:hidden;
}

.textarea-others{
	margin-top:0.5em;
}

.textarea-w textarea,.textarea-kinyu textarea,.textarea-others textarea{
	width: 800px;
	padding:10px;
}

.textarea-w textarea{
	height: 8em;
}
.textarea-kinyu textarea{
	height: 14em;
}

.textarea-others textarea{
	width: 795px;
	height: 5em;
	vertical-align:top;
}
.textarea-others input{
	margin-top: 30px;
}

input[type=checkbox],input[type=radio] { /*チェック・ラジオボタン*/
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	vertical-align:middle;
	margin-right:1em;
	margin-bottom:0.5em;
}

label, input[type=checkbox] ,input[type=radio]{
    cursor: pointer;
	padding: 10px 20px 10px 0;

}

.inlineblock{ display:inline-block;}

.back-btn { text-align:right;}

.btn-center{ text-align: center; margin: 20px 0px;}

.next-btn{
	border: 0px;
	width: 400px;
	height: 100px;
	background: url(../img/button01_pc.png) left top no-repeat;
	background-size: 400px 100px;
	cursor:pointer;
}

.save-btn-sp{display: none;}
.save-btn{
	display: inline-block;
	border: 0px;
	width: 120px;
	height: 75px;
	background: url(../img/button03.png) left top no-repeat;
	background-size: 120px 75px;
	vertical-align: middle;
	cursor:pointer;
}


/*  アプリ用レイアウト
----------------------------------*/

.app-wrap{
	display: block;
	width: 100%;
	margin: 3% auto 5%;
	padding: 3%;
	background-color: #F8F8DF;
	box-sizing: border-box;

}

.app-wrap h2{
	text-align: center;
}

.app-table-wrap{
	width: 100%;
	box-sizing: border-box;
}

.app-table-wrap td{
	width: 50%;
	margin: 0;
	padding: 0 2%;
	box-sizing: border-box;
}



.app-table{
	width: 100%;
	padding: 0;
	vertical-align: top;
	box-sizing: border-box;
}
.app-table th{
	width: 60%;
	font-size: 20px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: bottom;
	box-sizing: border-box;
}
.app-table th img{
	margin-bottom: 10px ;
}
.app-table td{
	width: 40%;
	max-width: 150px;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	box-sizing: border-box;
}
.app-note {
	margin-top: 1em;
	color: red;
}


/* PC用
------------------------------------------------------------*/
@media screen and (min-width: 1024px) {

}



/* タブレット用
------------------------------------------------------------*/
@media screen and (max-width:1023px) {

/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {
	width: 100%;
}
#footer {
	margin: 10% auto 0;
	padding: 2%;
}
#footer .inner {
	width: 100%;
}
.shinsa-num {
}

/* ヘッダー
*****************************************************/

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h1 {
	width: 100%;
	margin: 2% auto;
	padding: 15px 0;
}

/* トップページ
----------------------------------*/
nav {
	width: 100%;
}
.toppage {
	width: 100%;
	margin: 2% auto 3%;
}

.toppage h2 {
}
.mr40 {	margin-right: inherit !important;}

.grid{width: 90%; font-size: 0;}
.grid-download {width: 100%; font-size: 0;}

.grid li{margin-right: 5%; padding-bottom: 3%;}
.grid-download li {margin-right: 1.5%; padding-bottom: 3%;}

.grid li:nth-child(3n),
.grid-download li:nth-child(3n){
	margin-right: 0;
}

.grid2 {
	width: 100%;
	font-size: 0;
}
.grid2 li {
	padding-bottom: 3%;
}
.service {
	margin: 2%;
	padding: 2% 4%;
}
.service header {
	margin: 0px auto 3%;
}

.cont h3{margin:5% 0 2%;}
.cont h4{}
.cont h5{margin:-2% 0 7%;}

.terms h5{margin-top: 3%; margin-bottom: 3%;}

.waku { width:90%; margin:0 auto 3%;}

.form{
	width:100%;
	padding: 3% 2%;
	margin: 7% 0 5%;
}

.cont-bottom{width:100%; padding:2%;}

.red-bg{width:90%; padding:2%;}


.cont-top {width: 100%;	margin: 2% auto 3%;}

.textarea-w textarea,.textarea-kinyu textarea{
	width: 100%;
	padding:1%;
	vertical-align: inherit;
}
.textarea-others input{margin-top: inherit;}

textarea,input[type="text"]{ width: auto; padding:0.5% 1%;}


.textarea-others textarea{
	width: 85%;
	vertical-align:top;
	margin-top:0;
}


.back-btn a,.next-btn a{
	width:300px;
	text-align:center;
	color:#333333;
	border:1px solid #333333;
	background-color: #E4E4E4;
	margin: 0 auto;
	padding: 5px;
	border-radius:5px;
	margin-top:30px;
	display:block;
}

.back-btn a:hover,.next-btn a:hover{
	color:#333333;
	background-color: #EEEEEE;
	text-decoration:none;
}

.padding-none{margin-left:inherit;}

.app-wrap{
	width: 96%;
	margin: 3% auto 5%;
}


}

/* タブレット2用
------------------------------------------------------------*/
@media screen and (max-width: 760px) {

nav {width: 100%;}

.toppage{width: 100%; margin: 2% auto 3%;}

.grid-download { width:50%;}
.grid li {margin-right: 10%;}
.grid-download li{ margin-right:0;}
.grid li:nth-child(3n){	margin-right: 10%;}
.grid li:nth-child(2n),
.grid-download li:nth-child(2n) {margin-right: 0;}
.tophalf {
	width: 100%;
	display: inline-block;
	font-size: 0;
}
.qa-bg{
	background-color:#F9F9F9;
	padding: 3% 0 2%;
	margin-top:-3%;
	margin-bottom: 5%;

}
.qa-bg2{
	padding: 3% 0 2%;
	margin-bottom: 5%;
}
.others-bg{
	padding: 3% 0 2%;
	margin-top:-3%;
	margin-bottom: 5%;
}

.app-table th{
	font-size: 16px;
}

}



/* スマホ用
------------------------------------------------------------*/
@media screen and (max-width: 640px) {

img { max-width:100%; height:auto;}

textarea,input[type="text"]{width: 70%;}

#header img {max-width: 95%;}
.toppage, .toppage-half h2{font-size: 24px;}

.grid{font-size: 12px; width: 97%;}
.grid-download {font-size: 12px; width:60%;}
.grid li,.grid-download li {margin-right: 0;}
.grid li:nth-child(3n),
.grid-download li:nth-child(3n){
	margin-right: 0;
}
.grid li:nth-child(2n),
.grid-download li:nth-child(2n) {
	margin-right: 0;
}
.grid2 img {width: 75%;}
.service header h2 {font-size: 1.3em; box-sizing: border-box;}
.service li {
	font-size: 0.85em;
	line-height: 1.6;
	box-sizing: border-box;
}
.service {padding-bottom:4%;}

.tab li{margin: 0 2%; padding: .3em;}

.tab li:hover{background-color: #fff;}


#footer {
	margin: 15% auto 0;
}

#footer .inner {font-size: 1em;}

.copy {font-size: 0.6em;}

.cont h2 img{ max-width:95%;}


.cont{font-size:0.85em;}



.cont-table td { height:auto; vertical-align:bottom;}

.cont-table th p{ font-size:1.3em; line-height:2; }

.cont-table th h1{
	font-size:2.3em;
	font-weight:bold;
	line-height: 1.2;
	margin: 0;
	padding:0;
}

.cont-table th h1 span{
	font-size:0.6em;
	font-weight:bold;
	line-height: none;
	height:0;
	vertical-align: baseline;
	margin: 0;
	padding:0;
}

.waku p{ font-size:1.3em; line-height:2; }

.waku h1{
	font-size:2.3em;
	font-weight:bold;
	line-height: 1.2;
	margin: 0;
	padding:0;
}

.waku h1 span{
	font-size:0.6em;
	font-weight:bold;
	line-height: none;
	height:0;
	vertical-align: baseline;
	margin: 0;
	padding:0;
}


.cont2 .support p{font-size:1.3em;}

.cont2 .support span{font-size:0.8em;}


.cont2 p{font-size:1.3em; line-height:2;}

.cont2 h3{font-size:1.3em;	margin: 2% 0 0 0;}

.cont-top h2{font-size:1.5em; line-height:1.4;}

.cont p{ font-size:1.5em; line-height:1.4; margin: 2% 0;}
.cont h3{font-size:1.5em; margin: 5% 0 2%;}
.cont h4{font-size:1.5em; margin:3% 0 2%;}
.cont h5{
	font-size:1.3em;
	margin:-3% 0 10%;
	padding: 0 0 1%;
	border-bottom:3px solid #f25a5a;
}

.cont .font68{ font-size:36px;}
.cont .font42{ font-size:24px;}

.font22 {font-size: 1.2em !important;}

.terms p{ font-size:1.2em;}
.terms h3{font-size:1.4em;}
.terms h5{font-size:1.6em; margin-top: 0.8em; margin-bottom: 0.8em;}

.border-top{
	border-top:1px #ddd solid;
	padding-top: 5%;
}

.waku { width:85%; margin:0 auto 5%;}

.red-bg{
	width:85%;
	margin:1% auto 50px;
	padding:3%;
	font-size:0.85em;
	line-height:1.5;
}


.textarea-w textarea,.textarea-kinyu textarea,.textarea-others textarea{
	font-size:1em;
	height: 12em;
	line-height: 1.5em;
}
.textarea-kinyu textarea{height: 16em;}

.textarea-others textarea{
	width: 75%;
	vertical-align:top;
}

select{	font-size:1em; margin-bottom:2%}


.cont-table {}

.cont-table,th{width:60%;}

.cont-table,td{width:100%;}

.back-btn a,.next-btn a{width:80%;}

.kakomi{ border:1px solid #333333;}

.next-btn{
	border: 0px;
	width: 300px;
	height: 75px;
	background: url(../img/button01_sp.png) left top no-repeat;
	background-size: 300px 75px;
}

.save-btn{display: none;}
.save-btn-sp{
	display: inline-block;
	border: 0px;
	width: 50px;
	height: 40px;
	background: url(../img/button03-sp.png) left top no-repeat;
	background-size:50px 40px;
	vertical-align: middle;
	margin:0;
}

.br-pc { display: inline; }

.h-terms {
	background-size: 24px auto;
	background-position: left 5px;
	padding: 0 0 0 1.5em !important;
}

.a-terms a {
	background-position: left -1px;
	padding: 0 0 0 25px !important;
}

/*  アプリ用レイアウト
----------------------------------*/

.app-table-wrap{
}

.app-table-wrap td{
	display: block;
	width: 100%;
}



.app-table{
	width: 80%;
	margin: 0 auto;
}
.app-table th{
	width: 50%;
	line-height: 1.3;
}
.app-table td{
	width: 100%;
}

}

@media screen and (-webkit-min-device-pixel-ratio:2),
                   (min-resolution: 2dppx){


.next-btn{background: url(../img/button01_sp@2x.png) left top no-repeat; background-size: 100%;}

.save-btn{background: url(../img/button03@2x.png) left top no-repeat; background-size: 100%;}

.save-btn-sp{background: url(../img/button03-sp@2x.png) left top no-repeat; background-size: 100%;}


}

@media screen and (max-width: 420px) {

.grid-download {width:95%;}

｝